@font-face {
    font-family: 'icomoon-common';
    src: url('/o/skeyes-common/fonts/icomoon.eot?578q22');
    src:
            url('/o/skeyes-common/fonts/icomoon.eot?578q22#iefix') format('embedded-opentype'),
            url('/o/skeyes-common/fonts/icomoon.ttf?578q22') format('truetype'),
            url('/o/skeyes-common/fonts/icomoon.woff?578q22') format('woff'),
            url('/o/skeyes-common/fonts/icomoon.svg?578q22#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

body.private-page .skeyes-cookie-banner {
    display: none;
}

#GDPRSupportedContent a {
    text-decoration: none;
}

#GDPRSupportedContent [class^='icon-'],
#GDPRSupportedContent [class*=' icon-'] {
    font-family: 'icomoon-common' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#GDPRSupportedContent .FormElement .CustomCheckbox {
    position: relative;
    padding: 6px 0 6px 40px;
    margin: 10px 0 0;
}

@media screen and (min-width: 640px) {
    #GDPRSupportedContent .FormElement .CustomCheckbox.CustomCheckbox--inline {
        display: inline-block;
        margin: 0 30px 0 0;
    }

    #GDPRSupportedContent .FormElement .CustomCheckbox.CustomCheckbox--inline:last-of-type {
        margin: 0;
    }
}

#GDPRSupportedContent .Btn .icon-arrow-right {
    font-size: 2.19rem;
    line-height: 0;
    position: relative;
    top: 9px;
    transition: 0.2s ease;
    height: 10px;
    display: inline-block;
}

#GDPRSupportedContent .Btn .icon-arrow-right:before {
    content: "\e902";
}


#GDPRSupportedContent .FormElement .CustomCheckbox label {
    color: #0e718a;
    font-weight: bold;
}

#GDPRSupportedContent .FormElement .CustomCheckbox [type='checkbox']:checked,
#GDPRSupportedContent .FormElement .CustomCheckbox [type='checkbox']:not(:checked) {
    position: absolute;
    left: -9999px;
}

#GDPRSupportedContent .FormElement .CustomCheckbox [type='checkbox']:checked + label:before,
#GDPRSupportedContent .FormElement .CustomCheckbox [type='checkbox']:not(:checked) + label:before {
    content: '';
    position: absolute;
    top: -1px;
    left: 0;
    width: 28px;
    height: 28px;
    border-radius: 5px;
    border: 1px solid #17b0d9;
    box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, 0.1);
}

#GDPRSupportedContent .FormElement .CustomCheckbox [type='checkbox']:checked + label:after,
#GDPRSupportedContent .FormElement .CustomCheckbox [type='checkbox']:not(:checked) + label:after {
    content: '';
    position: absolute;
    top: -1px;
    left: 0;
    width: 28px;
    height: 28px;
    background: url('#{$images-svg-path}checkbox.png') 50% 50% no-repeat;
    border-radius: 50%;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

#GDPRSupportedContent .FormElement .CustomCheckbox [type='checkbox']:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}

#GDPRSupportedContent .FormElement .CustomCheckbox [type='checkbox']:checked + label:after {
    opacity: 1;
    transform: scale(1);
}

#GDPRSupportedContent .icon-cross:before {
    content: "\e904";
}

#GDPRSupportedContent .BtnWrap {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: column;
}

#GDPRSupportedContent.GDPR-Popup .BtnWrap button.Btn--primary {
    margin: 0 !important;
    width: 70%;
    display: block;
}

.GDPR-Popup-toggler {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10010;
    width: 113px;
    height: 113px;
    background: #0f0f0f;
    -webkit-box-shadow:
            0 10px 30px rgba(0, 0, 0, 0.32),
            0 3px 6px rgba(0, 0, 0, 0.39);
    -moz-box-shadow:
            0 10px 30px rgba(0, 0, 0, 0.32),
            0 3px 6px rgba(0, 0, 0, 0.39);
    box-shadow:
            0 10px 30px rgba(0, 0, 0, 0.32),
            0 0 3px rgba(0, 0, 0, 0.39);
    transform: rotate(45deg) translate(0, 80px);
    border: 0;
    border-radius: 0;
    outline: none;
    padding: 6px 0 0;
    margin: 0;
    display: flex;
    justify-content: center;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    transition: transform 0.15s ease-in-out;
    animation-duration: 1s;
    animation-name: slidein;
}

.GDPR-Popup-toggler:before {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000;
    z-index: -1;
    transition: opacity 0.25s ease-in-out;
    opacity: 0;
}

.GDPR-Popup-toggler:hover:before {
    opacity: 1;
}

.GDPR-Popup-toggler:hover .GDPR-Popup-toggler-icon:after {
    opacity: 1;
}

.GDPR-Popup-toggler .GDPR-Popup-toggler-icon {
    width: 32px;
    height: 32px;
    transform: rotate(-45deg);
    display: block;
    background-image: url('/o/skeyes-common/images/ico-GDPR-popup-yellow.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 100% 0;
    position: absolute;
    top: 4px;
}

.GDPR-Popup-toggler .GDPR-Popup-toggler-icon:after {
    width: 32px;
    height: 32px;
    display: block;
    background-image: url('/o/skeyes-common/images/ico-GDPR-popup-blue.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 100% 0;
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    transition: opacity 0.25s ease-in-out;
    opacity: 0;
}

.GDPR-Popup-toggler.is-active {
    background: #0f0f0f;
}

.GDPR-Popup-toggler.is-active:after {
    background-image: url('/o/skeyes-common/images/ico-GDPR-popup-blue.svg');
}

.GDPR-Popup-toggler.is-active .GDPR-Popup-toggler-icon:after {
    opacity: 1;
}

#GDPRSupportedContent.GDPR-Popup {
    position: fixed;
    left: auto;
    right: calc(100% + 16px);
    height: 100%;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    top: 0;
    transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    transition:
            transform 0.6s,
            -webkit-transform 0.6s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
    will-change: transform;
    width: 96%;
    z-index: 10010;
    color: #fff;
    background: #0e718a;
    background: -moz-linear-gradient(top, #17b0d9 0%, #0e718a 75%, #0e718a 100%);
    background: -webkit-linear-gradient(top, #17b0d9 0%, #0e718a 75%, #0e718a 100%);
    background: linear-gradient(to bottom, #17b0d9 0%, #0e718a 75%, #0e718a 100%);
    -webkit-box-shadow:
            0 10px 30px rgba(0, 0, 0, 0.32),
            0 3px 6px rgba(0, 0, 0, 0.39);
    -moz-box-shadow:
            0 10px 30px rgba(0, 0, 0, 0.32),
            0 3px 6px rgba(0, 0, 0, 0.39);
    box-shadow:
            0 10px 30px rgba(0, 0, 0, 0.32),
            0 0 3px rgba(0, 0, 0, 0.39);
}

#GDPRSupportedContent.GDPR-Popup.is-open {
    right: 100%;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
}

#GDPRSupportedContent.GDPR-Popup a {
    color: #fff;
}

@media screen and (min-width: 640px) {
    #GDPRSupportedContent.GDPR-Popup {
        max-width: 500px;
    }
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-form {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

#GDPRSupportedContent.GDPR-Popup  .GDPR-Popup-header {
    display: block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    padding: 20px;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-header hgroup {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    flex-direction: row;
    align-content: flex-start;
    align-items: center;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-header .GDPR-Popup-row {
    max-height: 30vh;
    overflow-y: auto;
}

#GDPRSupportedContent.GDPR-Popup  .GDPR-Popup-header .GDPR-Popup-row:last-child {
    padding-bottom: 0;
}

#GDPRSupportedContent.GDPR-Popup  .GDPR-Popup-header .GDPR-Popup-row li,
#GDPRSupportedContent.GDPR-Popup  .GDPR-Popup-header .GDPR-Popup-row p {
    font-size: 15px;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-header .GDPR-close {
    transition: all 0.25s ease;
    position: absolute;
    top: 12px;
    right: -14px;
    border-radius: 50%;
    background-color: #fff;
    width: 36px;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-header .GDPR-close span.icon-cross {
    color: #f8b72d;
    font-size: 17px;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-header .GDPR-close:hover {
    transform: scale(1.05);
}

@media only screen and (min-width: 640px) {
    #GDPRSupportedContent.GDPR-Popup .GDPR-Popup-header .GDPR-close {
        top: 14px;
        right: -14px;
        width: 32px;
        height: 32px;
    }

    #GDPRSupportedContent.GDPR-Popup .GDPR-Popup-header .GDPR-close span.icon-cross {
        font-size: 15px;
    }
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-row {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-row + p {
    margin-left: 40px !important;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-row:last-child {
    border: none;
    margin-bottom: 0;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-row p {
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 15px;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-row p:last-child {
    margin-bottom: 0;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-row ul {
    margin: 0 0 15px 20px;
    list-style: initial;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-row li {
    font-size: 14px;
    line-height: 1.4;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-row a {
    font-weight: 600;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-row h3 {
    margin-bottom: 5px;
    font-size: 1rem;
    line-height: 1.438rem;
    font-weight: bold;
    color: #fff;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-body {
    max-height: calc(100vh);
    overflow-y: auto;
    padding: 15px 20px 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border: none;
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-box-shadow:
            0 22px 22px -22px rgba(0, 0, 0, 0.2) inset,
            0 -22px 22px -22px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow:
            0 22px 22px -22px rgba(0, 0, 0, 0.2) inset,
            0 -22px 22px -22px rgba(0, 0, 0, 0.2) inset;
    box-shadow:
            0 22px 22px -22px rgba(0, 0, 0, 0.2) inset,
            0 -22px 22px -22px rgba(0, 0, 0, 0.2) inset;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-body .GDPR-Popup-row p {
    margin-left: 40px;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-body a#checkAll {
    font-weight: 600;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-footer {
    display: block;
    margin: 0 auto;
    background: none;
    padding: 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-logo {
    max-width: 90px;
    left: 10px;
}

#GDPRSupportedContent.GDPR-Popup .GDPR-Popup-title {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 130%;
    margin: 0;
}

#GDPRSupportedContent.GDPR-Popup .BtnWrap {
    text-align: center;
}

#GDPRSupportedContent.GDPR-Popup .BtnWrap .Btn {
    font-weight: 500;
    border: 1px solid #fff;
    border-radius: 50px;
    font-size: 0.875rem;
    padding: 10px 20px 12px;
    text-transform: uppercase;
    box-shadow: none;
    outline: none;
}

#GDPRSupportedContent.GDPR-Popup .BtnWrap .Btn .btn-text {
    font: inherit;
}

#GDPRSupportedContent.GDPR-Popup .BtnWrap .Btn .icon-arrow-right {
    transition: all 0.25s ease;
    color: #f8b72d;
    top: 6px;
}

#GDPRSupportedContent.GDPR-Popup .BtnWrap .Btn .icon-arrow-right.is-hidden {
    display: none;
}

#GDPRSupportedContent.GDPR-Popup .BtnWrap .Btn:disabled,
#GDPRSupportedContent.GDPR-Popup .BtnWrap .Btn[disabled] {
    opacity: 0.9;
}

#GDPRSupportedContent.GDPR-Popup .BtnWrap .Btn:disabled:hover .icon-arrow-right,
#GDPRSupportedContent.GDPR-Popup .BtnWrap .Btn[disabled]:hover .icon-arrow-right {
    margin-left: 8px;
}

#GDPRSupportedContent.GDPR-Popup .BtnWrap .Btn--primary {
    color: #0e718a;
    background-color: #fff;
    display: flex;
    justify-content: space-around;
    align-items: center;
    min-height: 45px;
}

#GDPRSupportedContent.GDPR-Popup .BtnWrap .Btn--secondary {
    color: #fff;
    background: none;
    margin-left: 10px;
}

#GDPRSupportedContent.GDPR-Popup .BtnWrap .ico-loading {
    display: block;
    background-image: url('/o/skeyes-common/images/ico-loading.svg');
    background-size: 24px 24px;
    background-repeat: no-repeat;
    background-position: 0 0;
    line-height: 21px;
}

#GDPRSupportedContent.GDPR-Popup .BtnWrap .btn-text .ico-loading {
    padding-left: 28px;
}

#GDPRSupportedContent.GDPR-Popup .FormElement {
    margin-bottom: 0;
}

#GDPRSupportedContent.GDPR-Popup .FormElement + p {
    margin-left: 40px;
}

#GDPRSupportedContent.GDPR-Popup .FormElement .CustomCheckbox {
    padding: 2px 0 0 40px;
}

#GDPRSupportedContent.GDPR-Popup .FormElement .CustomCheckbox [type='checkbox']:not(:checked) + label {
    cursor: pointer;
}

#GDPRSupportedContent.GDPR-Popup .FormElement .CustomCheckbox [type='checkbox']:not(:checked) + label:hover:before {
    transition: all 0.3s ease;
    border: 1px solid rgba(248, 183, 45, 0.8) !important;
}

#GDPRSupportedContent.GDPR-Popup .FormElement .CustomCheckbox [type='checkbox']:checked + label:before {
    border: 1px solid rgba(248, 183, 45, 0.9);
}

#GDPRSupportedContent.GDPR-Popup .FormElement .CustomCheckbox [type='checkbox']:disabled + label {
    cursor: not-allowed;
}

#GDPRSupportedContent.GDPR-Popup .FormElement .CustomCheckbox [type='checkbox']:disabled + label:before {
    border-color: rgba(255, 255, 255, 0.3);
    box-shadow: none;
}

#GDPRSupportedContent.GDPR-Popup .FormElement .CustomCheckbox [type='checkbox']:disabled + label:after {
    opacity: 0.6;
    background-image: url('/o/skeyes-common/images/checkbox-white.svg') !important;
}

#GDPRSupportedContent.GDPR-Popup .FormElement .CustomCheckbox [type='checkbox']:not(:checked) + label:before {
    border: 1px solid rgba(255, 255, 255, 0.8);
}

#GDPRSupportedContent.GDPR-Popup .FormElement .CustomCheckbox [type='checkbox']:checked + label:after,
#GDPRSupportedContent.GDPR-Popup .FormElement .CustomCheckbox [type='checkbox']:not(:checked) + label:after {
    background: url('/o/skeyes-common/images/checkbox-yellow.svg') 50% 50% no-repeat;
    background-size: 75% 75%;
}

#GDPR-overlay {
    background-color: rgba(0, 0, 0, 0.25);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transition: all 0.6s ease;
    opacity: 0;
    z-index: -1;
}

#GDPR-overlay.is-active {
    opacity: 1;
    z-index: 1;
}

@media only screen and (min-width: 47.51em) {
    #GDPR-overlay {
        top: 0;
    }
}
